## r-cran-rprotobuf 0.4.3

=== DESCRIPTION ===
Package: RProtoBuf
Version: 0.4.3
Date: 2015-08-25
Author: Romain Francois, Dirk Eddelbuettel, Murray Stokely and Jeroen Ooms
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Title: R Interface to the Protocol Buffers API
Description: Protocol Buffers are a way of encoding structured data in an
 efficient yet extensible format. Google uses Protocol Buffers for almost all
 of its internal RPC protocols and file formats.  Additional
 documentation is available in the arXiv.org preprint "RProtoBuf:
 Efficient Cross-Language Data Serialization in R" by Eddelbuettel,
 Stokely, and Ooms (2014) at <http://arxiv.org/abs/1401.7372>.
Depends: R (>= 3.0.0), methods
Imports: utils, stats, tools, Rcpp, RCurl
LinkingTo: Rcpp
Suggests: RUnit, highlight
VignetteBuilder: highlight
SystemRequirements: ProtoBuf libraries and compiler version 2.2.0 or
        later. On Debian/Ubuntu these are libprotoc-dev and
        libprotobuf-dev, while on Fedora protobuf-devel and
        protobuf-compiler are needed.
License: GPL-2
URL: https://github.com/eddelbuettel/rprotobuf
BugReports: https://github.com/eddelbuettel/rprotobuf/issues
NeedsCompilation: yes
Packaged: 2015-08-25 12:22:39.00512 UTC; edd
Repository: CRAN
Date/Publication: 2015-08-25 16:29:18
