=== debian/changelog ===
r-cran-rprotobuf (0.4.3-1build1) yakkety; urgency=medium

  * No-change rebuild for protobuf soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Sep 2016 10:09:31 +0000

r-cran-rprotobuf (0.4.3-1) unstable; urgency=low

  * Initial release. (Closes: #822090)

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 16:40:47 +1000
