=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod -x $(debRlib)/RProtoBuf/unitTests/runit.addressbook.R
	chmod -x $(debRlib)/RProtoBuf/unitTests/runit.bytes.R
