=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RProtoBuf_([\d\.-]*).tar.gz
