## r-cran-rprotobuf 0.4.8

=== DESCRIPTION ===
Package: RProtoBuf
Version: 0.4.8
Date: 2017-01-17
Author: Romain Francois, Dirk Eddelbuettel, Murray Stokely and Jeroen Ooms
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Title: R Interface to the 'Protocol Buffers' 'API' (Version 2 or 3)
Description: Protocol Buffers are a way of encoding structured data in an
 efficient yet extensible format. Google uses Protocol Buffers for almost all
 of its internal 'RPC' protocols and file formats.  Additional documentation
 is available in two included vignettes one of which corresponds to our paper
 in the Journal of Statistical Software (2016, v71i02). Either version 2 or 3
 of the 'Protocol Buffers' 'API' is supported.
Depends: R (>= 3.0.0), methods
Imports: utils, stats, tools, Rcpp, RCurl
LinkingTo: Rcpp
Suggests: RUnit, highlight
VignetteBuilder: highlight
SystemRequirements: ProtoBuf libraries and compiler version 2.2.0 or
        later; version 3.0.0 or later is supported as well. On
        Debian/Ubuntu these can be installed as libprotoc-dev and
        libprotobuf-dev, while on Fedora/CentOS protobuf-devel and
        protobuf-compiler are needed.
BugReports: https://github.com/eddelbuettel/rprotobuf/issues
URL: https://github.com/eddelbuettel/rprotobuf
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2017-01-17 12:30:58.196848 UTC; edd
Repository: CRAN
Date/Publication: 2017-01-17 19:41:15
