=== debian/changelog ===
r-cran-rprotobuf (0.4.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2017 11:02:38 +0100

r-cran-rprotobuf (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Convert to dh-r
  * debhelper 10
  * update d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 12:12:28 +0100

r-cran-rprotobuf (0.4.5-1) unstable; urgency=medium

  * New upstream release 
  * Added bindnow hardening patch

 -- Jonathon Love <jon@thon.cc>  Fri, 02 Sep 2016 22:09:05 +1000
