=== debian/control ===
Source: r-cran-rprotobuf
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-rcurl,
               libprotobuf-dev,
               libprotoc-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rprotobuf.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rprotobuf.git
Homepage: https://cran.r-project.org/package=RProtoBuf

Package: r-cran-rprotobuf
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing an interface to the Protocol Buffers API
 r-cran-protobuf is a GNU R package providing an interface to the
 Protocol Buffers API. Protocol Buffers are a way of encoding structured
 data in an efficient yet extensible format. Google uses Protocol Buffers
 for almost all of its internal RPC protocols and file formats.
