=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/RProtoBuf_([\d\.-]*).tar.gz
