=== debian/changelog ===
r-cran-rprotobuf (0.4.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2017 21:45:54 +0200
