=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-rcurl,
                libprotobuf-dev,
                libprotoc-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rprotobuf.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rprotobuf.git
 Homepage: https://cran.r-project.org/package=RProtoBuf
