=== debian/control ===
Source: r-cran-rprotobuf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-rcurl,
               libprotobuf-dev,
               libprotoc-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf.git
Homepage: https://cran.r-project.org/package=RProtoBuf

Package: r-cran-rprotobuf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing an interface to the Protocol Buffers API
 r-cran-protobuf is a GNU R package providing an interface to the
 Protocol Buffers API. Protocol Buffers are a way of encoding structured
 data in an efficient yet extensible format. Google uses Protocol Buffers
 for almost all of its internal RPC protocols and file formats.
