## r-cran-rprotobuf 0.4.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RProtoBuf
-Version: 0.4.11
-Date: 2017-10-03
+Version: 0.4.13
+Date: 2018-11-03
 Author: Romain Francois, Dirk Eddelbuettel, Murray Stokely and Jeroen Ooms
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: R Interface to the 'Protocol Buffers' 'API' (Version 2 or 3)
@@ -24,6 +24,6 @@
 URL: https://github.com/eddelbuettel/rprotobuf
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2017-10-03 11:23:00 UTC; edd
+Packaged: 2018-11-03 14:08:29.354651 UTC; edd
 Repository: CRAN
-Date/Publication: 2017-10-03 19:58:44 UTC
+Date/Publication: 2018-11-03 16:00:10 UTC
