=== debian/changelog ===
r-cran-rprotobuf (0.4.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 26 Nov 2018 08:13:27 +0100
