=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -10,7 +11,7 @@
                r-cran-rcurl,
                libprotobuf-dev,
                libprotoc-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf.git
 Homepage: https://cran.r-project.org/package=RProtoBuf
