## r-cran-rprotobuf 0.4.14

=== debian/changelog ===
r-cran-rprotobuf (0.4.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 21:52:19 +0200
