## r-cran-rprotobuf 0.4.15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RProtoBuf
-Version: 0.4.13
-Date: 2018-11-03
+Version: 0.4.15
+Date: 2020-02-08
 Author: Romain Francois, Dirk Eddelbuettel, Murray Stokely and Jeroen Ooms
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: R Interface to the 'Protocol Buffers' 'API' (Version 2 or 3)
@@ -13,8 +13,7 @@
 Depends: R (>= 3.0.0), methods
 Imports: utils, stats, tools, Rcpp, RCurl
 LinkingTo: Rcpp
-Suggests: RUnit, rmarkdown, knitr, pinp
-VignetteBuilder: knitr
+Suggests: tinytest
 SystemRequirements: ProtoBuf libraries and compiler version 2.2.0 or
         later; version 3.0.0 or later is supported as well. On
         Debian/Ubuntu these can be installed as libprotoc-dev,
@@ -24,6 +23,6 @@
 URL: https://github.com/eddelbuettel/rprotobuf
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2018-11-03 14:08:29.354651 UTC; edd
+Packaged: 2020-02-08 12:59:21.404546 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-11-03 16:00:10 UTC
+Date/Publication: 2020-02-08 14:10:02 UTC
