=== debian/changelog ===
r-cran-rprotobuf (0.4.15-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests (Closes: #953826).

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 08:34:10 +0100

r-cran-rprotobuf (0.4.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 10:14:31 +0100
