## r-cran-rprotobuf 0.4.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RProtoBuf
-Version: 0.4.15
-Date: 2020-02-08
+Version: 0.4.17
+Date: 2020-03-26
 Author: Romain Francois, Dirk Eddelbuettel, Murray Stokely and Jeroen Ooms
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: R Interface to the 'Protocol Buffers' 'API' (Version 2 or 3)
@@ -23,6 +23,6 @@
 URL: https://github.com/eddelbuettel/rprotobuf
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2020-02-08 12:59:21.404546 UTC; edd
+Packaged: 2020-03-26 12:20:01.032348 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-02-08 14:10:02 UTC
+Date/Publication: 2020-03-28 05:50:25 UTC
