=== debian/changelog ===
r-cran-rprotobuf (0.4.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add gawk to build-deps

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 21:15:34 +0200

r-cran-rprotobuf (0.4.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 22 Mar 2020 10:55:27 +0100
