=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
                r-cran-rcpp,
                r-cran-rcurl,
                libprotobuf-dev,
-               libprotoc-dev
+               libprotoc-dev,
+               gawk
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf.git
 Homepage: https://cran.r-project.org/package=RProtoBuf
+Rules-Requires-Root: no
 
 Package: r-cran-rprotobuf
 Architecture: any
