=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-tinytest
Restrictions: allow-stderr
