## r-cran-rprotobuf 0.4.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RProtoBuf
-Version: 0.4.17
-Date: 2020-03-26
+Version: 0.4.18
+Date: 2021-12-15
 Author: Romain Francois, Dirk Eddelbuettel, Murray Stokely and Jeroen Ooms
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: R Interface to the 'Protocol Buffers' 'API' (Version 2 or 3)
@@ -11,7 +11,7 @@
  paper (2016, <doi:10.18637/jss.v071.i02>. Either version 2 or 3 of the
  'Protocol Buffers' 'API' is supported.
 Depends: R (>= 3.0.0), methods
-Imports: utils, stats, tools, Rcpp, RCurl
+Imports: utils, stats, tools, Rcpp
 LinkingTo: Rcpp
 Suggests: tinytest
 SystemRequirements: ProtoBuf libraries and compiler version 2.2.0 or
@@ -20,9 +20,10 @@
         libprotobuf-dev and protobuf-compiler, while on Fedora/CentOS
         protobuf-devel and protobuf-compiler are needed.
 BugReports: https://github.com/eddelbuettel/rprotobuf/issues
-URL: https://github.com/eddelbuettel/rprotobuf
+URL: https://github.com/eddelbuettel/rprotobuf,
+        https://dirk.eddelbuettel.com/code/rprotobuf.html
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2020-03-26 12:20:01.032348 UTC; edd
+Packaged: 2021-12-15 17:36:26 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-03-28 05:50:25 UTC
+Date/Publication: 2021-12-16 08:50:02 UTC
