=== debian/changelog ===
r-cran-rprotobuf (0.4.18-1) unstable; urgency=medium

  * Team Upload.
  * [d2d8bfc] New upstream version 0.4.18
  * [5f3a526] run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Jan 2022 03:09:21 +0530
