=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-rcurl,
                libprotobuf-dev,
                libprotoc-dev,
                gawk
