## r-cran-rprotobuf 0.4.19

=== debian/changelog ===
r-cran-rprotobuf (0.4.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.19
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:21:59 +0530
