=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libprotobuf-dev,
                libprotoc-dev,
                gawk
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf.git
 Homepage: https://cran.r-project.org/package=RProtoBuf
