## r-cran-rprotobuf 0.4.20

=== debian/changelog ===
r-cran-rprotobuf (0.4.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Convert Python scripts to Python3 using 2to3

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2022 14:32:27 +0100
