=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-rprotobuf
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf.git
+Homepage: https://cran.r-project.org/package=RProtoBuf
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                libprotobuf-dev,
                libprotoc-dev,
                gawk
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf.git
-Homepage: https://cran.r-project.org/package=RProtoBuf
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rprotobuf
 Architecture: any
