## r-cran-rprotobuf 0.4.22

=== DESCRIPTION ===
Package: RProtoBuf
Version: 0.4.22
Date: 2024-01-20
Author: Romain Francois, Dirk Eddelbuettel, Murray Stokely and Jeroen Ooms
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Title: R Interface to the 'Protocol Buffers' 'API' (Version 2 or 3)
Description: Protocol Buffers are a way of encoding structured data in an
 efficient yet extensible format. Google uses Protocol Buffers for almost all
 of its internal 'RPC' protocols and file formats.  Additional documentation
 is available in two included vignettes one of which corresponds to our 'JSS'
 paper (2016, <doi:10.18637/jss.v071.i02>. A sufficiently recent version of
 'Protocol Buffers' library is required; currently version 3.3.0 from 2017
 is the stated minimum.
Depends: R (>= 3.0.0), methods
Imports: utils, stats, tools, Rcpp
LinkingTo: Rcpp
Suggests: tinytest
SystemRequirements: ProtoBuf libraries and compiler version 3.3.0 or
        later; On Debian/Ubuntu these can be installed as
        libprotoc-dev, libprotobuf-dev and protobuf-compiler, while on
        Fedora/CentOS protobuf-devel and protobuf-compiler are needed.
        A C++17 compiler is required as well.
BugReports: https://github.com/eddelbuettel/rprotobuf/issues
URL: https://github.com/eddelbuettel/rprotobuf,
        https://dirk.eddelbuettel.com/code/rprotobuf.html
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2024-01-20 13:44:18 UTC; edd
Repository: CRAN
Date/Publication: 2024-01-21 13:42:45 UTC
