## r-cran-rprotobuf 0.4.23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,14 @@
 Package: RProtoBuf
-Version: 0.4.22
-Date: 2024-01-20
-Author: Romain Francois, Dirk Eddelbuettel, Murray Stokely and Jeroen Ooms
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Version: 0.4.23
+Date: 2025-01-14
+Authors@R: c(person("Romain", "Francois", role = "aut",
+                    comment = c(ORCID = "0000-0002-2444-4226")),
+             person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
+                    comment = c(ORCID = "0000-0001-6419-907X")),
+             person("Murray", "Stokely", role = "aut",
+                    comment = c(ORCID = "0009-0008-3390-1338")),
+             person("Jeroen", "Ooms", role = "aut",
+                    comment = c(ORCID = "0000-0002-4035-0289")))
 Title: R Interface to the 'Protocol Buffers' 'API' (Version 2 or 3)
 Description: Protocol Buffers are a way of encoding structured data in an
  efficient yet extensible format. Google uses Protocol Buffers for almost all
@@ -25,6 +31,11 @@
         https://dirk.eddelbuettel.com/code/rprotobuf.html
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2024-01-20 13:44:18 UTC; edd
+Packaged: 2025-01-14 17:53:50 UTC; edd
+Author: Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
+  Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
+  Murray Stokely [aut] (<https://orcid.org/0009-0008-3390-1338>),
+  Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>)
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2024-01-21 13:42:45 UTC
+Date/Publication: 2025-01-14 19:00:05 UTC
