=== debian/changelog ===
r-cran-rprotobuf (0.4.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 15:19:27 +0900
