## r-cran-rprotobuf 0.4.25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RProtoBuf
-Version: 0.4.23
-Date: 2025-01-14
+Version: 0.4.25
+Date: 2026-01-11
 Authors@R: c(person("Romain", "Francois", role = "aut",
                     comment = c(ORCID = "0000-0002-2444-4226")),
              person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
@@ -25,17 +25,19 @@
         later; On Debian/Ubuntu these can be installed as
         libprotoc-dev, libprotobuf-dev and protobuf-compiler, while on
         Fedora/CentOS protobuf-devel and protobuf-compiler are needed.
-        A C++17 compiler is required as well.
+        A modern compiler is required as well.
 BugReports: https://github.com/eddelbuettel/rprotobuf/issues
 URL: https://github.com/eddelbuettel/rprotobuf,
         https://dirk.eddelbuettel.com/code/rprotobuf.html
 License: GPL (>= 2)
+VignetteBuilder: Rcpp
 NeedsCompilation: yes
-Packaged: 2025-01-14 17:53:50 UTC; edd
-Author: Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
-  Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
-  Murray Stokely [aut] (<https://orcid.org/0009-0008-3390-1338>),
-  Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>)
+Packaged: 2026-01-11 16:00:36 UTC; edd
+Author: Romain Francois [aut] (ORCID: <https://orcid.org/0000-0002-2444-4226>),
+  Dirk Eddelbuettel [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-6419-907X>),
+  Murray Stokely [aut] (ORCID: <https://orcid.org/0009-0008-3390-1338>),
+  Jeroen Ooms [aut] (ORCID: <https://orcid.org/0000-0002-4035-0289>)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-01-14 19:00:05 UTC
+Date/Publication: 2026-01-11 16:30:02 UTC
