=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: r-cran-rprotobuf
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf.git
-Homepage: https://cran.r-project.org/package=RProtoBuf
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                libprotobuf-dev,
                libprotoc-dev,
-               gawk
-Testsuite: autopkgtest-pkg-r
+               gawk,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rprotobuf.git
+Homepage: https://cran.r-project.org/package=RProtoBuf
+Rules-Requires-Root: no
 
 Package: r-cran-rprotobuf
 Architecture: any
